<section  class="section">
  <div class="container column is-half">
    <h1 class="title center">Forgot your password?</h1>
  </div>
  <div class="container column is-half login">
    <form class="new_user" id="new_user" action="/users/password" accept-charset="UTF-8" method="post">
      <%= hidden_field_tag :authenticity_token, form_authenticity_token %>
      <div class="field">
        <p class="control has-icons-left has-icons-right">
          <input autofocus="autofocus" class="input" placeholder="Email" autofocus="autofocus" autocomplete="email" type="email" value="" name="user[email]" id="user_email">
          <span class="icon is-small is-left">
            <i class="fas fa-envelope"></i>
          </span>
          <span class="icon is-small is-right">
            <i class="fas fa-check"></i>
          </span>
        </p>
      </div>
      <div class="field">
        <p class="control center">
          <button class="button is-fullwidth is-rounded is-warning" type="submit" name="commit"  value="Send me reset password instructions">
            Reset my password
          </button>
        </p>
      </div>
    </form>
  </div>
  <div class="container column is-half center">
    <br/>
    <a class="button is-fullwidth is-rounded is-outlined is-link" href="/users/sign_in">Login</a>
    <a class="button is-fullwidth is-rounded is-outlined is-primary" href="/users/sign_up">Sign up</a>
  </div>
</section>
